cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "LEBRETON Philippe" <philippe.lebre...@cti-paysloire.cnamts.fr>
Subject cocoon 1.8.1 dev compilation probleme
Date Fri, 05 Jan 2001 16:06:54 GMT
I download CVS Cocoon 1.8.1 dev and when i compile the source i have an
error :
Cocoon Build System
-------------------

Building with classpath
/usr/lib/jdk1.1/lib/classes.zip:lib/ant_1_1.jar:lib/bsf.
jar:lib/bsfengines.jar:lib/fop_0_15_0.jar:lib/sax-bugfix.jar:lib/servlet_2_2.jar

:lib/stylebook-1.0-b2.jar:lib/turbine-pool.jar:lib/w3c.jar:lib/xalan_1_2_D02.jar

:lib/xerces_1_2.jar

Starting Ant...
Buildfile: build.xml

init:
      ------------------- Cocoon 1.8.1-dev [1999-2000] ---------

prepare:

prepare-projectx:

prepare-xt:

prepare-ecma:

prepare-ldap:

prepare-src:

compile:
    [javac] Compiling 1 source files to
/app/java/xml-cocoon/build/classes
    [javac]
/app/java/xml-cocoon/build/src/org/apache/cocoon/formatter/FO2PDFFor
matter.java:92: Method parseDouble(java.lang.String) not found in class
java.lan
g.Double.
    [javac]            FOP_VERSION_NO = Double.parseDouble (vn);
    [javac]                                                ^
    [javac] 1 error

BUILD FAILED

build.xml:277: Compile failed

Total time: 1 minutes 16 seconds

I have a JDK 1.1. Is this version compatbilbe with this JDK?

Thanks

Mime
View raw message